[panel]
rect=0,0,141,30
Cursorpoint=300,10
screentrect=339,0,141,30

[button_font]
font_name=Tahoma
font_size=18
font_color_normal=0,0,0
font_color_down=0,0,0
font_color_hover=0,0,0
font_color_gray=144,150,187


[btn_layout]
BtnCount=3
rect=0,0,141,30
brush=242, 242, 242

[btn_layout_btn1]
image=mainskin\title_callout.png
rect=0, 0,47,30
textAlign=1
BtnName=hangup
StatusIndex=0,1,2,3

[btn_layout_btn2]
image=mainskin\title_voice.png
rect=47, 0,47,30
textAlign=1
BtnName=Mute
StatusIndex=0,1,2,3
Toggle=1
[btn_layout_btn3]
image=mainskin\title_TxfAudio.png
rect=94, 0,47,30
textAlign=1
BtnName=TransferAudio
StatusIndex=0,1,2,3
Toggle=1